.first-block {
    width: 100%;
    height: 750px;
    display: flex;
    justify-content: center;
    align-items: center;

    @media (max-width: 1400px) {
        flex-direction: column-reverse;
        // position: relative;
        // top: -35px;
    }

    @media (max-width: 425px) {
        flex-direction: column-reverse;
        height: 980px;
        // position: relative;
        // top: 380px;
    }

    .first-block_left-side {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
        width: 100%;
        max-width: 900px;
        height: 100%;
        // position: relative;
        // top: -65px;
        margin-bottom: 65px;


        @media (max-width: 1400px) {
            margin-bottom: 0;
            max-width: 1300px;
            align-items: center;
            padding: 0 20px 0 20px;
            margin-left: 20px;
        }

        // @media (max-width: 1280px) {
        //     left: 126px;
        // }

        // @media (max-width: 1250px) {
        //     left: 170px;
        // }

        // @media (max-width: 1131px) {
        //     left: 240px;
        // }

        // @media (max-width: 900px) {
        //     left: 320px;
        // }

        @media (max-width: 768px) {
            margin-bottom: 40px;
        }

        @media (max-width: 425px) {
            // left: 0px;
            // top: -288px;
            height: 30%;
        }

        .first-block_left-side_inside {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 540px;
            height: 439px;
            // position: relative;
            z-index: 1;
            justify-content: space-between;

            @media (max-width: 1400px) {
                margin-bottom: 0;
                align-items: center;
                max-width: 1300px;
                height: 275px;
            }

            @media (max-width: 768px) {
                width: 100%;
                max-width: 720px;
                height: 382px;
            }

            @media (max-width: 425px) {
                max-width: 373px;
                height: 382px;
            }

            .first-block_block-text {
                display: flex;
                flex-direction: column;
                width: 100%;
                max-width: 540px;
                height: 366px;

                @media (max-width: 1400px) {
                    max-width: 1300px;
                    align-items: flex-start;
                    height: 355px;
                }

                @media (max-width: 768px) {
                    width: 100%;
                    max-width: 708px;
                }

                @media (max-width: 425px) {
                    max-width: 400px;
                }

                .first-block_up-title {
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                }

                .first-block_title {
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 48px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    margin-top: 10px;
                }

                .first-block_block-articles {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    width: 540px;
                    height: 257px;
                    margin-top: 16px;

                    @media (max-width: 1400px) {
                        width: 100%;
                        max-width: 1300px;
                        align-items: center;
                        // height: calc(125px + 2vw);
                        // height: 125px;
                        height: calc(95px + 5vh);
                    }

                    // @media (max-width: 1024px) {
                    //     width: 530px;
                    //     height: 300px;
                    // }

                    @media (max-width: 768px) {
                        width: 100%;
                        max-width: 708px;
                        height: 205px;
                        margin-right: 20px;
                    }

                    @media (max-width: 425px) {
                        width: 373px;
                        height: 205px;
                    }

                    @media (max-width: 401px) {
                        width: 360px;

                    }

                    // @media (min-width: 320px) and (max-width: 404px) {
                    //     width: 377px;
                    // }

                    .first-block_up-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;

                        @media (max-width: 1400px) {
                            width: 100%;
                            max-width: 1300px;
                            align-items: center;
                            // height: 355px;
                            margin-bottom: calc(1px + 1vh);
                        }

                        // @media (max-width: 1024px) {
                        //     width: 400px;
                        //     height: 210px;
                        // }

                        @media (max-width: 768px) {
                            width: 100%;
                            max-width: 708px;
                            margin-right: 20px;
                            padding-left: 20px;
                        }

                        @media (max-width: 425px) {
                            width: 373px;
                        }

                        @media (max-width: 425px) {
                            width: 373px;

                        }

                        @media (max-width: 375px) {
                            font-size: 15px;
                            width: 350px;
                            padding-left: 0;
                        }
                    }

                    .first-block_down-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;

                        @media screen and (max-width: 1400px) {
                            margin-bottom: calc(1px + 1vh);
                        }

                        // @media (max-width: 1024px) {
                        //     width: 400px;
                        //     height: 150px;
                        // }

                        @media (max-width: 768px) {
                            width: 100%;
                            max-width: 708px;
                            margin-right: 20px;
                            padding-left: 20px;
                        }

                        @media (max-width: 425px) {
                            width: 373px;
                            margin-top: 20px;
                        }

                        @media (max-width: 401px) {
                            width: 373px;

                        }

                        @media (max-width: 375px) {
                            font-size: 15px;
                            width: 350px;
                            padding-left: 0;
                        }
                    }
                }
            }

            .first-block_icons-mob {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 270px;
                height: 40px;
                // position: relative;
                // top: 40px;
                // left: 64px;
                margin-top: 40px;
                // margin-top: calc(10px + 5vh);
                align-self: flex-start;
                // margin-top: clamp(10px, 5vh, 40px);



                @media (min-width: 1401px) {
                    display: none;
                }

                @media (min-width: 1024px) {
                    margin-top: 10px;
                }

                @media (max-width: 768px) {
                    margin-top: 67px;
                }

                @media (max-width: 488px) {
                    margin-top: 120px;
                }

                @media (max-width: 425px) {
                    margin-top: 200px;
                }

                .first-block_icons__left {
                    background-image: url(../images/iq-hr/app-store-badge.png);
                    width: 120px;
                    height: 40px;
                    cursor: pointer;
                }

                .first-block_icons__right {
                    background-image: url(../images/iq-hr/g-p-badge.png);
                    width: 135px;
                    height: 40px;
                    cursor: pointer;
                }
            }
        }
    }

    .first-block_right-side {
        width: 100%;
        max-width: 1020px;
        display: flex;
        // justify-content: center;
        align-items: center;

        @media (max-width: 1400px) {
            margin-top: 135px;
        }

        // @media (max-width: 1250px) {
        //     left: 170px;
        // }

        @media (max-width: 768px) {
            width: 100%;
            max-width: 740px;
            justify-content: center;
            // left: -70px;
        }

        @media (max-width: 425px) {
            left: 15px;
            top: -160px;

            &::before {
                content: '';
                border-top: 1px solid #E8E8E8;
                width: 100%;
                max-width: 414px;
                position: absolute;
                top: -211px;
                left: -8px;
                z-index: 1;
            }
        }

        .first-block_right-side-img__background-right-desktop {
            display: flex;
            background-image: url(../images/iq-game/desktopBgd.png);
            width: 100%;
            height: 555px;
            position: relative;
            // top: 11px;
            background-size: contain;
            background-repeat: no-repeat;

            // @media (max-width: 1024px) {
            //     left: -70px;
            // }

            @media (max-width: 768px) {
                background-image: url(../images/iq-gameMob/1-1Mob.png);
                width: 375px;
                height: 229px;
                justify-content: center;
                // width: 100%;
                // left: 105px;
                // top: 63px;
            }

            @media (max-width: 425px) {
                background-image: url(../images/iq-gameMob/1-1Mob.png);
                width: 375px;
                height: 229px;
                left: -10px;
                top: -119px;
            }

            // .first-block_right-side-img__background-right-desktop-b {
            //     display: flex;
            //     background-image: url(../images/iq-hr/Vector2333.svg);
            //     width: 20px;
            //     height: 15px;
            //     position: absolute;
            //     z-index: 1;
            //     top: 444px;
            //     left: 825px;
            // }

            .first-block_icon-wrap {
                display: flex;
                margin-top: 0;
                position: absolute;
                // top: 780px;
                cursor: pointer;
                top: 276px;
                left: 418px;

                // @media (max-width: 1024px) {
                //     top: 305px;
                //     left: 333px;
                // }

                @media (max-width: 768px) {
                    top: 95px;
                    left: 160px;
                }

                @media (max-width: 425px) {
                    top: 95px;
                    left: 172px;
                }

                .first-block_icon-wrap-wrap {
                    display: flex;
                    justify-content: center;
                    align-items: center;

                    .first-block_icon-play {
                        width: 50px;
                        height: 50px;
                        background-image: url(../images/iq-hr/play.svg);
                        // opacity: unset !important;
                        // margin-right: 15px;
                    }

                    .pulse {
                        border-radius: 50%;
                        box-shadow: 0 0 0 rgba(46, 46, 46, 0.233);
                        animation: pulse 2s infinite;
                    }

                    .first-block_icon-play__text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #2E2E2E;
                    }
                }
            }

            .first-block_icons-desktop {
                display: flex;
                justify-content: space-between;
                align-items: center;
                width: 270px;
                height: 40px;
                position: absolute;
                top: 530px;
                left: 311px;
                // display: none;

                // @media (max-width: 1920px) {
                //     display: flex;
                //     top: 456px;
                //     left: -146px;
                // }

                @media (max-width: 1400px) {
                    display: none;
                }

                @media (max-width: 768px) {
                    // display: flex;
                    // top: 456px;
                    // left: -146px;
                    display: none;
                }

                @media (max-width: 425px) {
                    display: none;
                }

                .first-block_icons__left {
                    background-image: url(../images/iq-hr/app-store-badge.png);
                    width: 120px;
                    height: 40px;
                    cursor: pointer;
                }

                .first-block_icons__right {
                    background-image: url(../images/iq-hr/g-p-badge.png);
                    width: 135px;
                    height: 40px;
                    cursor: pointer;
                }
            }
        }
    }

    .first-block-img__background-layer {
        background-image: url(../images/iq-game/bgdD.png);
        width: 1920px;
        height: 750px;
        position: absolute;
        right: 0;
        // bottom: 9px;

        // @media (max-width: 2560px) and (max-height: 1440px) {
        //     background-size: cover;
        //     width: 1536px;
        // }

        // @media (min-width: 1921px) {
        //     left: 1006px;
        //     top: 213px;
        // }

        // @media (max-width: 1920px) and (max-height: 1080px) {
        //     width: 1920px;
        //     height: 750px;
        // }

        // @media (max-width: 1499px) {
        //     bottom: 123px;
        //     left: 454px;
        // }

        // @media (max-width: 1451px) {
        //     bottom: -86px;
        // }

        // @media (max-width: 1440px) {
        //     bottom: -86px;
        //     left: -256px;
        // }

        // @media (max-width: 900px) {
        //     left: -590px;
        // }

        // @media (max-width: 768px) {
        //     left: 14px;
        //     bottom: -380px;
        // }

        @media (max-width: 425px) {
            // background-image: url(../images/iq-game/bgdD.png);
            // width: 414px;
            height: 227px;
            left: -1406px;
            top: 200px;
            // bottom: 515px;
            // display: none;
        }
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.08);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(46, 46, 46, 0.08);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.08);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.233);
        box-shadow: 0 0 0 0 rgba(46, 46, 46, 0.233);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}

.shLineHeaderMenu {
    position: relative;
    left: 364px;
    top: -1px;
    border-bottom: 1px solid #E8E8E8;
}

@media (max-width: 1024px) and (max-height: 1024px) {
    .header-right {
        display: flex;
        flex-direction: row-reverse;
    }

    .header-right-top {
        justify-content: space-between !important;
        width: 674px;
        left: -61px;
        position: relative;
    }
}

@media (max-width: 1024px) and (max-height: 768px) {
    .header-right {
        display: flex;
        flex-direction: row-reverse;
    }

    .header-right-top {
        justify-content: space-between !important;
        width: 674px;
        left: -61px;
        position: relative;
    }
}

@media (max-width: 768px) and (max-height: 1024px) {
    .header-right {
        display: flex;
        flex-direction: row-reverse;
    }

    .header-right-top {
        justify-content: space-between !important;
        width: 475px;
        left: -40px;
        position: relative;
    }
}

@media screen and (max-width: 425px) {
    .desctop-element {
        display: none !important;
    }

    #mesh-top-line {
        display: none;
    }
}